Bug 484917 - CVE-2009-0499,0500,0501,0502 moodle: multiple issues [F10]
CVE-2009-0499,0500,0501,0502 moodle: multiple issues [F10]
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0499 CVE-2009-0500 CVE-2009-0501 CVE-2009-0502
  Show dependency treegraph
Reported: 2009-02-10 13:06 EST by Vincent Danen
Modified: 2009-02-18 13:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-18 13:18:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-10 13:06:03 EST
F10 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-02-10 13:06:07 EST
You can eventually use the following link to create the update request: 
Comment 3 Gwyn Ciesla 2009-02-11 16:23:48 EST
Built and bodhi'd.
Comment 4 Gwyn Ciesla 2009-02-18 13:18:55 EST
Stable, not closed by bodhi

Note You need to log in before you can comment on or make changes to this bug.